package it.integry.integrywmsnative.gest.vendita.dialogs;

import java.util.Date;

import it.integry.integrywmsnative.core.di.BindableString;

public class DialogVenditaFiltroAvanzatoViewModel {

    public BindableString numOrds = new BindableString();
    public BindableString cliente = new BindableString();
    public BindableString dataConsegna = new BindableString();
    public BindableString terminiConsegna = new BindableString();
    public BindableString vettore = new BindableString();
    public BindableString automezzo = new BindableString();

    public Date dataConsegnaDate;

}
